document.write('<style type="text/css">'+'#unlayout4 { top:-1000px; }');
var top = "0px"
var left = "0px"
var smallimg = ""
var scrolltxtsmall = ""
var txtsizesmall = ""
var textcolorsmall = ""
var bigimg = ""
var urlval = ""
var owindow = "" 
var scrolltxtbig = ""
var txtsizebig = ""
var textcolorbig = ""

if (navigator.appVersion.indexOf('nd') != -1 || navigator.appName.indexOf('ro') != -1) 
	document.write('</style>');
function setpos4(param1, param2, param3, param4, param5) 
{ 	
	document.getElementById(param2).style.top = param3; 
	document.getElementById(param4).style.top = param5; 
	if (navigator.appName.indexOf('ro')!= -1) 
	{ 
	window.resizeBy(-1,-1); window.resizeBy(1,1); 
	}
}
function pgunpeelme2(command, args) 
{ 
if (command == 'act_ppo4') 
	{ 
	cvlayout4.style.top = '-1000px'; 
	unlayout4.style.top = top; 
	}
}
function pgpeelme2(command, args) 
{ 
	if (command == 'act_ppc4') 
	{ 
	unlayout4.style.top = '-1000px'; 
	cvlayout4.style.top = top; 
	}
}

if (navigator.appName && navigator.appName.indexOf('ro') != -1 && navigator.userAgent.indexOf('nd') != -1 && navigator.userAgent.indexOf('3.1') == -1)	{ 
	document.write('<script language="VBScript">\n'+'On Error Resume Next\n'+'Sub peelme2_FSCommand(ByVal command, ByVal args)\n'+'Call pgunpeelme2(command, args)\n'+'End Sub\n'+'Sub unpeelme2_FSCommand(ByVal command, ByVal args)\n'+'Call pgpeelme2(command, args)\n'+'End Sub\n'+'</script>\n');
}
